#include "CRuntimeException.hpp"

CRuntimeException::CRuntimeException(void) noexcept :
    CException("A runtime error occurred", RUNTIME_EXC_CODE) {
}

CRuntimeException::CRuntimeException(std::string message) noexcept :
    CException(message, RUNTIME_EXC_CODE){
}
